Description

From #23171.

diff --git a/config/locales/zh-TW.yml b/config/locales/zh-TW.yml

--- a/config/locales/zh-TW.yml

+++ b/config/locales/zh-TW.yml

@@ -186,7 +186,7 @@

         not_same_project: "不屬於同一個專案" 

         circular_dependency: "這個關聯會導致環狀相依" 

         cant_link_an_issue_with_a_descendant: "議題無法被連結至自己的子任務" 

-        earlier_than_minimum_start_date: "cannot be earlier than %{date} because of preceding iss

ues" 

+        earlier_than_minimum_start_date: "不能早於 %{date} 因為有前置議題" 

       # You can define own errors for models or model attributes.

       # The values :model, :attribute and :value are always available for interpolation.

 From #23117.

=== (+1,-1) public/help/zh-tw/wiki_syntax_markdown.html ===

@@ -50,7 +50,7 @@ table.sample th, table.sample td { borde

 <tr><th colspan="3">Redmine 連結</th></tr>

 <tr><th><img src="../../images/jstoolbar/bt_link.png" style="border: 1px solid #bbb;" alt="連結至一個 

Wiki 頁面" /></th><td>[[Wiki 頁面]]</td><td><a href="#">Wiki 頁面</a></td></tr>

-<tr><th></th><td>問題 #12</td><td>問題 <a href="#">#12</a></td></tr>

+<tr><th></th><td>議題 #12</td><td>議題 <a href="#">#12</a></td></tr>

 <tr><th></th><td>版次 r43</td><td>版次 <a href="#">r43</a></td></tr>

 <tr><th></th><td>commit:f30e13e43</td><td><a href="#">f30e13e4</a></td></tr>

 <tr><th></th><td>source:some/file</td><td><a href="#">source:some/file</a></td></tr>

=== (+1,-1) public/help/zh-tw/wiki_syntax_textile.html ===

@@ -52,7 +52,7 @@ table.sample th, table.sample td { borde

 <tr><th colspan="3">Redmine 連結</th></tr>

 <tr><th><img src="../../images/jstoolbar/bt_link.png" style="border: 1px solid #bbb;" alt="連結至一個 

Wiki 頁面" /></th><td>[[Wiki 頁面]]</td><td><a href="#">Wiki 頁面</a></td></tr>

-<tr><th></th><td>問題 #12</td><td>問題 <a href="#">#12</a></td></tr>

+<tr><th></th><td>議題 #12</td><td>議題 <a href="#">#12</a></td></tr>

 <tr><th></th><td>版次 r43</td><td>版次 <a href="#">r43</a></td></tr>

 <tr><th></th><td>commit:f30e13e43</td><td><a href="#">f30e13e4</a></td></tr>

 <tr><th></th><td>source:some/file</td><td><a href="#">source:some/file</a></td></tr>

Associated revisions

Revision 15702 - 2016-07-19 16:16 - Toshi MARUYAMA

Traditional Chinese translation updated by Tigergm Wu (#23171, #23373, #23374)

Revision 15703 - 2016-07-19 16:23 - Toshi MARUYAMA

Traditional Chinese "issue" translation in r15702 change (#20720, #23171, #23373, #23374)

Revision 15706 - 2016-07-19 18:57 - Toshi MARUYAMA
Merged r15702 from trunk to 3.1-stable (#23171, #23373, #23374)

Traditional Chinese translation updated by Tigergm Wu.

Revision 15708 - 2016-07-19 19:00 - Toshi MARUYAMA

Merged r15702 from trunk to 3.2-stable (#23171, #23373, #23374)

Traditional Chinese translation updated by Tigergm Wu.

Revision 15709 - 2016-07-19 19:00 - Toshi MARUYAMA

Merged r15703 from trunk to 3.2-stable (#20720, #23171, #23373, #23374)

Traditional Chinese "issue" translation in r15702 change.

Revision 15711 - 2016-07-19 19:06 - Toshi MARUYAMA

Merged r15702 from trunk to 3.3-stable (#23171, #23373, #23374)

Traditional Chinese translation updated by Tigergm Wu.

Revision 15712 - 2016-07-19 19:06 - Toshi MARUYAMA

Merged r15703 from trunk to 3.3-stable (#20720, #23171, #23373, #23374)

Traditional Chinese "issue" translation in r15702 change.

Revision 15717 - 2016-07-20 06:08 - Toshi MARUYAMA

Traditional Chinese "issue" translation in r15716 change (#23117, #23374)

Revision 15720 - 2016-07-20 07:33 - Toshi MARUYAMA

Merged r15717 from trunk to 3.2-stable (#23117, #23374)

Traditional Chinese "issue" translation in r15716 change.

Revision 15722 - 2016-07-20 07:35 - Toshi MARUYAMA

Merged r15717 from trunk to 3.3-stable (#23117, #23374)

Traditional Chinese "issue" translation in r15716 change.

History

#1 - 2016-07-20 03:37 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.2-stable, and 3.3-stable.

#2 - 2016-07-20 06:01 - Toshi MARUYAMA

- Description updated

#3 - 2016-07-20 06:02 - Toshi MARUYAMA

- Description updated
